package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCadastroEmpresaTrocoSimples extends DefaultItemMenuSistema {
	
	public ItemMenuCadastroEmpresaTrocoSimples() {
		super("indexController.mniTrocoSimples.cadastroEmpresa.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_TROCO_SIMPLES;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaEmpresaTrocoSimples.zul",
				Labels.getLabel("editarEmpresaTrocoSimples.window.title"), getArgs() ,desktop);
	}

}
